/**************************************************************************************************************

*** Gestion mise en avant dispositif commercial

**************************************************************************************************************/

/* Cibler par pays

	FR    = html[lang="fr"]

	DE    = html[lang="de"]
	EN    = html[lang^=en]

	BE-FR = html[lang="fr-BE"]
	BE-NL = html[lang="nl-BE"]

	CH-FR = html[lang="fr-CH"]

	INT US = html[lang="en-US"]
	INT UK = html[lang="en-GB"]
	INT CZ = html[lang="en-CZ"]
	INT NL = html[lang="en-NL"]


 */

/* COULEUR MENU PRINCIPAL FR / DE / EN / CH / BE */

html[lang="de"] ul.level-1 .mainItem:nth-child(11) a.level-1, html[lang="de"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover, .C123_titre_drill_op
{color: #000000; }
html[lang="de"] ul.level-1 .mainItem:nth-child(11)a.level-1:hover:before
{border-bottom:4px solid #000000;}

html[lang="fr-CH"] ul.level-1 .mainItem:nth-child(11) a.level-1, html[lang="fr-CH"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover, .C123_titre_drill_op
{color: #000000; }
html[lang="fr-CH"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover:before
{border-bottom:4px solid #000000;}

html[lang="fr"] ul.level-1 .mainItem:nth-child(11) a.level-1, html[lang="fr"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover, .C123_titre_drill_op
{color: #EB5C68; }
html[lang="fr"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover:before
{border-bottom:4px solid #EB5C68;;}

html[lang="fr-BE"] ul.level-1 .mainItem:nth-child(11) a.level-1, /*html[lang="fr-BE"] ul.level-1 .mainItem:last-child a.level-1:hover,*/ .C123_titre_drill_op
{color: #000000; }
/*html[lang="fr-BE"] ul.level-1 .mainItem:last-child a.level-1:hover:before
{border-bottom:4px solid #000000;}*/
html[lang="fr-BE"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover:before
{border-bottom:4px solid #000000;}

html[lang="nl-BE"] ul.level-1 .mainItem:nth-child(11) a.level-1, /*html[lang="nl-BE"] ul.level-1 .mainItem:last-child a.level-1:hover,*/ .C123_titre_drill_op
{color: #000000; }
/*html[lang="nl-BE"] ul.level-1 .mainItem:last-child a.level-1:hover:before
{border-bottom:4px solid #000000;}*/
html[lang="nl-BE"] ul.level-1 .mainItem:nth-child(11) a.level-1:hover:before
{border-bottom:4px solid #000000;}


/* GRAS NOUVEAUTES FR */

html[lang="fr"] ul.level-1 .mainItem:first-child a.level-1, html[lang="fr"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #000000; font-weight: bold;}
html[lang="fr"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #000000;font-weight: bold;}

html[lang="fr-BE"] ul.level-1 .mainItem:first-child a.level-1, html[lang="fr-BE"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #000000; font-weight: bold;}
html[lang="fr-BE"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #000000;font-weight: bold;}

html[lang="nl-BE"] ul.level-1 .mainItem:first-child a.level-1, html[lang="nl-BE"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #000000; font-weight: bold;}
html[lang="nl-BE"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #000000;font-weight: bold;}

html[lang="fr-CH"] ul.level-1 .mainItem:first-child a.level-1, html[lang="fr-CH"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #000000; font-weight: bold;}
html[lang="fr-CH"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #000000;font-weight: bold;}

html[lang="de"] ul.level-1 .mainItem:first-child a.level-1, html[lang="de"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #000000; font-weight: bold;}
html[lang="de"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #000000;font-weight: bold;}


/* SITE INT 

html[lang="en-US"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-US"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #EB5C68; }
html[lang="en-US"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #EB5C68;}

html[lang="en-GB"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-GB"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #EB5C68; }
html[lang="en-GB"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #EB5C68;}

html[lang="en-CZ"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-CZ"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #EB5C68; }
html[lang="en-CZ"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #EB5C68;}

html[lang="en-NL"] ul.level-1 .mainItem:first-child a.level-1, html[lang="en-NL"] ul.level-1 .mainItem:first-child a.level-1:hover, .C123_titre_drill_op
{color: #EB5C68; }
html[lang="en-NL"] ul.level-1 .mainItem:first-child a.level-1:hover:before
{border-bottom:4px solid #EB5C68;}

*/

/**************************************************************************************************************

*** DRILL ACTU

**************************************************************************************************************/

/* DRILL ACTUS : Alignement du dridlldown */


/* Actu en derniÃ¨re position
.mainItem:hover .wide_drill.menu-wrapper {
left: initial;
right: -150px;
}
*/


/* Drilldown vers la gauche */
html[lang="nl-BE"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="fr-CH"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr-CH"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="en"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="en"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="de"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="de"] .mainItem:last-child:hover>.menu-wrapper,
html[lang="fr-BE"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr-BE"] .mainItem:last-child:hover>.menu-wrapper
	{left: initial;	right: 0;}

/*******************************************************************************/
/* Actu en 1Ã¨re position */
html[lang="fr"] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="de"] .mainItem:hover .wide_drill.menu-wrapper,
html[lang^=en] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="nl-BE"] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="fr-CH"] .mainItem:hover .wide_drill.menu-wrapper,
html[lang="fr-BE"] .mainItem:hover .wide_drill.menu-wrapper {
	left: 0;
	right: initial;
}

/* Actu en derniÃ¨re position
.mainItem:hover .wide_drill.menu-wrapper {
left: initial;
right: -150px;
}
*/

/* MENU DRILLDOWN DENIM */

/*html[lang="fr"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="de"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="en-US"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="en-GB"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="nl-BE"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="fr-CH"] .mainItem:nth-child(5) .menu-wrapper,
html[lang="fr-BE"] .mainItem:nth-child(5) .menu-wrapper{
  width: 495px !important;
}*/

html[lang="fr"] .mainItem:first-child .menu-wrapper,
html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper,
html[lang^=en] .mainItem:nth-first-child .menu-wrapper,
/*html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper,*/
html[lang="fr-CH"] .mainItem:first-child .menu-wrapper,
/*html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper*/
html[lang^=en] .mainItem:nth-first-child .menu-wrapper{
	width: 550px !important;
}

html[lang="fr"] .mainItem:first-child .menu-wrapper .drilldown_right,
html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
html[lang^=en] .mainItem:nth-first-child .menu-wrapper .drilldown_right,
/*html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,*/
html[lang="fr-CH"] .mainItem:first-child .menu-wrapper .drilldown_right,
/*html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right*/
html[lang^=en] .mainItem:nth-first-child .menu-wrapper .drilldown_right {
    width: 350px;
    float: left;
    padding-left: 30px;
}

html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col,
html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col {
	float: left;
	width: 50%;
	margin-top: 20px;
}

html[lang="fr"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="de"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang^=en] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="nl-BE"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="fr-CH"] .mainItem:nth-last-child(1):hover>.menu-wrapper,
html[lang="fr-BE"] .mainItem:nth-last-child(1):hover>.menu-wrapper {
    left: auto;
    right: 0;
}

@media (max-width: 1023px) {
    html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="fr"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
	html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="de"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
    html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="en"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
    html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="nl-BE"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right,
    html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="fr-CH"] .mainItem:nth-last-child(2).menu-wrapper .drilldown_right,
    html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_col, html[lang="fr-BE"] .mainItem:nth-last-child(2) .menu-wrapper .drilldown_right	{
        float: initial;
        width: 100% !important;
        box-sizing: border-box !important;
        margin-top: 0;
    }
    html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
	html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right,
    html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown_right	{
        width: auto;
        padding-left: 10px;
        margin-top: 0;
    }
   html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile,
   html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .hideOnMobile   {
	  display:none !important;
	}

   html[lang="fr"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="de"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang^=en] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="nl-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="fr-CH"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2),
   html[lang="fr-BE"] .mainItem:nth-last-child(1) .menu-wrapper .drilldown-top .drilldown_right .drilldown_col1 li:nth-last-child(2)   {
	   border-bottom: 1px solid #ccc;
	}
}


/* Drilldown vers la gauche */
html[lang="fr"] .mainItem:nth-last-child(2):hover>.menu-wrapper, html[lang="fr"] .mainItem:last-child:hover>.menu-wrapper {
	left: initial;
	right: 0;
}


/**************************************************************************************************************

*** PICTO NAVIGATION

**************************************************************************************************************/

/* PICTO ROBE
html[lang="fr"] #navigation > div > nav > ul > li:nth-child(11) > a:after {
	content : url(../commun/icones/ico_robe.png);
	position:relative;
	top: 1px;
}
*/

/* PICTO MALLE A CADEAUX
html[lang="fr"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../animation/fetes-scintillantes/titre_menu.png);
	position:relative;
	top: 1px;
}
*/

/* PICTO CADEAU OR
html[lang="fr"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="de"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang^=en] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="fr-BE"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="nl-BE"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}

html[lang="fr-CH"] #navigation > div > nav > ul > li:last-child > a:after {
	content : url(../commun/icones/icon_gift_gold.png);
	position:relative;
	top: 1px;
}
*/

/**************************************************************************************************************

*** LIEN JDF

**************************************************************************************************************/
/*
html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
	text-indent: -999px;
	height: 30px;
    overflow: hidden;
}

@media (min-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
		width: 130px;
	}
}

@media (max-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
		width: 100%;
		min-height: 42px;
		background-position: 8px 8px !important;
	}
}

html[lang="fr"] #navigation > div > nav > ul > li:last-child > a{
	background : url(../animation/fdm/logo_fete_des_meres.png) no-repeat;
}
*/


/* PICTO EDITO

html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
	text-indent: -999px;
	height: 30px;
    overflow: hidden;
}

@media (min-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
		width: 130px;
	}
}

@media (max-width: 1024px) {
	html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
		width: 100%;
		min-height: 42px;
		background-position: 8px 8px !important;
	}
}

html[lang="fr"] #navigation > div > nav > ul > li:nth-last-child(1) > a{
	background : url(../commun/icones/edito.png) no-repeat;
}

*/

html[lang="fr"] ul.level-1 .mainItem:last-child:focus a.level-1:last-child:before, html[lang="fr"] ul.level-1 .mainItem:last-child:hover a.level-1:last-child:before, html[lang="fr"] ul.level-1 .mainItem:last-child a.level-1:hover:before {display:none !important;}


/**************************************************************************************************************

*** Optimisation longue navigation

**************************************************************************************************************/

ul.level-1 {
	max-width: initial;
	height: initial;
	display: block;
}
ul.level-1 a.level-1 {
	font-size: 12px;
}
ul.level-1 li.mainItem+li {
	margin-left: 15px;
}
.drilldown_right {
	align-items: center;
}
@media (max-width: 1024px) {
	.drilldown_right {
		flex-wrap: wrap;
	}
	ul.level-1 li.mainItem+li {
		margin-left: 0;
	}
}


.quickAddToCart__sizes {
	flex-wrap: wrap;
}
